@font-face {
	font-family: Lincoln;  
	src: url(../fonts/AbrahamLincoln.ttf);  
	font-weight: normal;  
}

@font-face {
	font-family: PrintClearly;  
	src: url(../fonts/PrintClearly.ttf);  
	font-weight: normal;  
}

p, blockquote, li, td {
	font-family: PrintClearly;
	font-size: 24px;
}

ul {
	margin-left: 0;
	/*padding-left: 0;*/
}

footer p {
	font-size: 20px;
}

.site-branding .site-description {
	font-size: 34px;
}

h1, h2, h3, h4, h5 {
	font-family: Lincoln;
	font-weight: bold;
}

h2 {
	font-size: 40px;
}
h3 {
	font-size: 40px;
}
h4 {
	font-size: 30px;
}

.fancy {
    text-align: center;
    border-bottom: 1px solid #ddd;
    line-height: 0;
    margin: 2em 10%;
    font-size: 42px;
	font-weight: bold;
}

.fancy span {
    background-color: #fff;
    padding: 0 25px;
}

.site-branding .site-title a {
    font-family: Lincoln;
    font-weight: bold;
    font-size: 2em;
}

.site-branding .site-title a:hover {
	text-decoration: none;
}

blockquote {
  background: #f9f9f9;
  margin: 1.5em 0 0 0;
  padding: 0.5em 10px;
  font-style: normal;
  text-align: left;
  line-height: 1.2em;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
	font-family: FontAwesome;
	color: #ccc;content: "\f10d";
	font-size: 1.2em;
	line-height: 0.1em;
	margin-right: 0.5em;
	vertical-align: -0.2em;
	position: static;
	top: auto;
	left: auto;
  }
blockquote:after {font-family: FontAwesome;color: #ccc;content: "\f10e";font-size: 1.2em;line-height: 0.1em;vertical-align: -0.2em;}
blockquote p {
  display: inline;
}

#testimonials div.box {
    margin-bottom: 3em;
} 

.box {
    background: #ffffff;
    border: solid 1px #eee;
    padding: 1.2em 1em;
    box-shadow: 0px 0px 22px -4px rgba(0,0,0,0.2);
}

ul.contact {
	list-style: none;
	padding: 0;
}
ul.contact li h3 {
    font-size: 1.1em;
}

@media screen and (min-width: 1200px){

	ul.contact {
		padding: 0;
	}
	ul.contact li {
    position: relative;
    border-top: solid 1px #ddd;
    padding: 1.3em 0 1.3em 7em;
  }

    ul.contact li h3 {
	    position: absolute;
	    left: 0;
	    top: 1em;
	    margin-top: 0;
    }

    ul.contact li p {
      margin: 0;
    }

    ul.contact li:first-child {
      padding-top: 0;
      border-top: 0;
    }

      ul.contact li:first-child h3 {
        top: 0;
      }
}

/* Button */

input[type="submit"].search-submit {
	padding: 5px 16px;
    font-size: 20px;
}

  input[type="button"],
  input[type="submit"],
  input[type="reset"],
  button:not(.menu-toggle), 
  .button {
    font-size: 1.1em;
    padding: 0.65em 1.5em 0.65em 1.5em;
  }

input[type="button"],
input[type="submit"],
input[type="reset"],
button,
.button {
    font-family: PrintClearly, Helvetica, Arial, sans-serif;
    -webkit-appearance: none;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    border: 0;
    border-radius: 5px;
    background: #333;
    color: #fff !important;
    font-weight: 700;
    outline: 0;
    -webkit-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out;
    font-size: 1.8em;
  }

    input[type="button"]:hover,
    input[type="submit"]:hover,
    input[type="reset"]:hover,
    button:hover,
    .button:hover {
      background: #E2B144;
      text-decoration: none;
	  border: 0;
    }

    form input[type=text], form input[type=email], form input[type=password], form input[type=tel], form input[type=time], form input[type=number], form input[type=date], form select, form textarea {
    -webkit-appearance: none;
    border: 0;
    margin: 0.8em 0;
    padding: 0.4em 0.8em;
    font-size: 1.2em;
    border-radius: 5px;
    border: solid 1px #dddddd;
    background: #fff;
    width: 100%;
}

.rounded {
  border-radius: 100%;
  width: 75%;
  -webkit-transition: 0.3s ease-in;
  transition: 0.3s ease-in;
  margin: 2em;
  max-width: 50vw;
}

.rounded.noMargin {
  margin: 0px;
}
.footer-bars {
	margin: 3em 0 5em 0;
	height: 32px;
	border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;

}
.center-text {
	text-align: center;
}
button.menu-toggle {
	background-color: #ededed;
	color: #404040 !important;
} 
.main-navigation a {
	font-size: 24px;
}
.major {
	width: 100%;
}
aside ul.menu li a { 
	height: auto;
}
ul.actions {
	list-style: none;
	padding: 0;
}
ul.actions li a {
	font-size: 24px;
}
header.site-header {
    margin-bottom: 1em;
}
form.search-form {
    text-align: center;
}
header.page-header {
    background: #e2ae69;	
}
header.page-header h1 {
	font-size: 48px;
	font-weight: bold;
	color: #fff;
}
button.single-button {
  font-size: 1.3em;
}
.table_menu {
  /*margin: auto;*/
  margin-bottom: 1em;
  padding: 0 0.5em;
}
table.table_menu td {
  padding: 0 12px;
}
table {
  width: auto;
}
table, 
td {
  border: none;
}
.paginated_links {
  text-align: center;
  margin-top: 2em;
  font-size: 1.2em;
  color: #fff;
}
.paginated_links span.dots {
  background-color: #333;
}
.paginated_links span,
.paginated_links > a {
  margin: 6px;
  padding: 6px;
  background-color: #333;
  border-radius: 5px;
  color: #fff;
  transition: 0.3s;
}
.paginated_links span,
.paginated_links > a:hover {
  background-color: #e2ae69;
} 
.taxonomy-description p {
    color: white;
    font-weight: bold;
}

td {
  padding: 0 1em;
}

.hmenu_main_holder {
  /*margin-top: 24px !important;*/
}

header.site-header {
  padding: 0em 0;
  margin-bottom: 0em;
  margin-top: 0em;
}

@media screen and (max-width: 650px){
  .socialLine {
    display: none;
  }
}
/*
.hmenu_load_menu {
    border: solid 13px #999;
    margin-top: 30px;
}
*/
.hentry,
.drentoCommentList,
.comments-area,
footer.site-footer,
.site-main .posts-navigation,
.site-main .navigation.pagination,
.content-area .page-content,
#disqus_thread {
    max-width: 1170px !important;
}
